@charset "utf-8";

h2 { margin: 0 0 50px; }

    @media screen and (max-width:980px) {
        h2 img { max-width: 268px; }
    }

.contents_cnt {
	display: flex;
	justify-content: space-between;
	width: 892px;
	flex-wrap: wrap;
}
    @media screen and (max-width:980px) {
        .contents_cnt {
            display: block;
            width: 100%;
        }
    }

.contents .timestamp { max-width: 892px; margin: 42px auto; text-align: left; font-size: 16px; }

.contents .contents_cnt a {
	display: block;
	margin-bottom: 40px;
}


.contents_cnt section { width: 421px; margin: 0 0 24px; }

    @media screen and (max-width:980px) {
        .contents_cnt section { width: 100%;margin-bottom: 20px; }
    }
.contents_cnt section h4 { padding: 0 4px; font-size: 16px; font-weight: bold; }

.contents_cnt section p { padding: 26px 2px; font-size: 14px; line-height: 1.9; }
